## golang-github-unknwon-com 0.0~git20151008.0.28b053d

=== debian/changelog ===
golang-github-unknwon-com (0.0~git20151008.0.28b053d-1) unstable; urgency=medium

  * Initial release (Closes: #797824).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Nov 2015 15:08:35 +1100
