=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure
	cp -rv testdata _build/src/github.com/Unknwon/com/

override_dh_auto_test:
	-dh_auto_test
