## golang-github-unknwon-com 1

=== debian/changelog ===
golang-github-unknwon-com (1-1) unstable; urgency=medium

  * New upstream version
  * Changed my email to aviau@debian.org
  * Changed Vcs-Git to secure (https) URL
  * Bumped Standards-Version to 3.9.8

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 18:30:35 +0200
