=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
                golang-github-smartystreets-goconvey-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/Unknwon/com
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-unknwon-com.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-unknwon-com.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-unknwon-com.git
 XS-Go-Import-Path: github.com/Unknwon/com
 
 Package: golang-github-unknwon-com-dev
