=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-unknwon-com-$1\.tar\.gz/ \
  https://github.com/unknwon/com/tags .*/v?(\d\S*)\.tar\.gz
