## golang-github-unknwon-com 1%2Bgit20170819.7677a1d

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := testdata

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

# Tests expect network resources and extra cli tools
override_dh_auto_test:
