## golang-github-unknwon-com 1+git20170819.13.7677a1d

=== debian/changelog ===
golang-github-unknwon-com (1+git20170819.13.7677a1d-5) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 19:06:20 -0400

golang-github-unknwon-com (1+git20170819.13.7677a1d-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:13:59 -0500

golang-github-unknwon-com (1+git20170819.13.7677a1d-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:47:41 -0500

golang-github-unknwon-com (1+git20170819.13.7677a1d-2) unstable; urgency=medium

  * Move to salsa.debian.org

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:10:19 -0500

golang-github-unknwon-com (1+git20170819.13.7677a1d-1) unstable; urgency=medium

  * New upstream revision.
  * Clean up examples/tests.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 13:58:02 -0500
