=== debian/control ===
Source: golang-github-unknwon-com
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 4.1.0
Homepage: https://github.com/Unknwon/com
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-unknwon-com
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-unknwon-com.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/Unknwon/com

Package: golang-github-unknwon-com-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-smartystreets-goconvey-dev
Description: commonly used functions for Golang
 Commonly used functions for the Go programming language.
