## golang-github-unknwon-com 1+git20170819.7677a1d

=== debian/changelog ===
golang-github-unknwon-com (1+git20170819.7677a1d-2) unstable; urgency=medium

  * Team upload.
  * Remove Michael Lustfield (myself) from uploaders.

 -- Michael Lustfield <mtecknology@debian.org>  Wed, 07 Apr 2021 09:52:32 +0000

golang-github-unknwon-com (1+git20170819.7677a1d-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 03:35:32 +0000
