=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
-           Michael Lustfield <michael@lustfield.net>
-Build-Depends: debhelper (>= 9),
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-go,
                golang-github-smartystreets-goconvey-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/Unknwon/com
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-unknwon-com
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-unknwon-com.git
